body.embed #bottomBanner,
body.embed .banner {
  display: none !important;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  position: static !important;
}

body.embed #main {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

body.embed, 
body.embed html {
  min-height: auto !important;
  height: auto !important;
}
.mainText {
	font-family: Verdana, sans-serif;
	font-size: 14;
}

#input {
	width: 600px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}

.inputField {
	width: 60px;
	margin: 1%;
	text-align: center;
}

/* TODO: add 7x6 board */
#board {
	/* removes gap between rows */
	font-size: 0;		
	height: 500px;
	clear: both;
	width: 600px;
	margin: 0 auto;
	position: relative;
}

.imgWrapper {
	position: relative;
	display: inline-block;
}

/* overlays orbs onto board */
.orbs {
	position: absolute;
	top: 0;
	left: 0;
}

#controls{
	padding-top: 20px;
	text-align: center;
}

#test {
    width: 600px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}

.btn {
	cursor: pointer;
	border-radius: 3px;
	font-family: Verdana, sans-serif;
	font-size: 12;
}

#stats {
	position: relative;
	padding-top: 2%;
	text-align: center;
}

.banner {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 5%;
	text-align: center;
	/* background-color: #2196F3; */
}

.bannerContent {
	display: inline-block;
	width: 100%;
}

.bannerIcon, .bannerText {
    display:inline;
}
.bannerSpacer {
	display: inline;
	margin-left: 2%;
}

.bannerText {
	font-size: 12;
	font-family: Verdana, sans-serif;
}

/* disables the user from highlighting elements on the page taken from
	https://www.geeksforgeeks.org/how-to-disable-text-selection-highlighting-using-css/ */
.disableHighlight {
	-webkit-user-select:none; 
	-webkit-touch-callout:none; 
	-moz-user-select:none; 
	-ms-user-select:none; 
	user-select:none; 
}